Bug 4626 - Disassembly Window: left-click on 'down' From spin causes a hang
Summary: Disassembly Window: left-click on 'down' From spin causes a hang
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 critical
Target Milestone: ---
Assignee: Kris Van Hees
URL:
Keywords:
Depends on:
Blocks: 3119 3200
  Show dependency treegraph
 
Reported: 2007-06-11 18:55 UTC by Kris Van Hees
Modified: 2007-10-18 06:26 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kris Van Hees 2007-06-11 18:55:17 UTC
Performing a left-click on the 'down' From spin button causes FryskGui to hang.
The only way to stop frysk at this point is to suspend the process, and kill it.
Comment 1 Andrew Cagney 2007-06-20 18:26:25 UTC
Adding to memory window tracker, fix will replace with shared widget.
Comment 2 Kris Van Hees 2007-06-20 18:37:01 UTC
Fix *may* be in replacing this with a shared, complex widget.  That's still
under investigation, as discussed in the conf call today.
Comment 3 Zhao Shujing 2007-10-18 06:26:59 UTC
This have been fixed.